

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_1 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_1 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_1 #p1dimg1 #p1img1 {width:1121px;height:788px;}




#page_2 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_2 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_2 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_2 #p2dimg1 #p2img1 {width:1121px;height:788px;}




#page_3 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_3 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_3 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_3 #p3dimg1 #p3img1 {width:1121px;height:788px;}




#page_4 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_4 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_4 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_4 #p4dimg1 #p4img1 {width:1121px;height:788px;}




#page_5 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_5 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_5 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_5 #p5dimg1 #p5img1 {width:1121px;height:788px;}




#page_6 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1122px;height: 924px;}
#page_6 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_6 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1118px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_6 #p6dimg1 #p6img1 {width:1121px;height:788px;}




#page_7 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_7 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_7 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_7 #p7dimg1 #p7img1 {width:1121px;height:788px;}




#page_8 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_8 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_8 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_8 #p8dimg1 #p8img1 {width:1121px;height:788px;}




#page_9 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_9 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_9 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_9 #p9dimg1 #p9img1 {width:1121px;height:788px;}




#page_10 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_10 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_10 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_10 #p10dimg1 #p10img1 {width:1121px;height:788px;}




#page_11 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_11 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_11 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_11 #p11dimg1 #p11img1 {width:1121px;height:788px;}




#page_12 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_12 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_12 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_12 #p12dimg1 #p12img1 {width:1121px;height:788px;}




#page_13 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_13 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_13 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_13 #p13dimg1 #p13img1 {width:1121px;height:788px;}




#page_14 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_14 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_14 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_14 #p14dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_14 #p14dimg1 #p14img1 {width:1121px;height:788px;}




#page_15 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_15 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_15 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_15 #p15dimg1 #p15img1 {width:1121px;height:788px;}




#page_16 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_16 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_16 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_16 #p16dimg1 #p16img1 {width:1121px;height:788px;}




#page_17 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_17 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_17 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_17 #p17dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_17 #p17dimg1 #p17img1 {width:1121px;height:788px;}




#page_18 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_18 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_18 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_18 #p18dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_18 #p18dimg1 #p18img1 {width:1121px;height:788px;}




#page_19 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_19 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_19 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_19 #p19dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_19 #p19dimg1 #p19img1 {width:1121px;height:788px;}




#page_20 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_20 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_20 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_20 #p20dimg1 #p20img1 {width:1121px;height:788px;}




#page_21 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1122px;height: 924px;}
#page_21 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_21 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1118px;overflow: hidden;}

#page_21 #p21dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_21 #p21dimg1 #p21img1 {width:1121px;height:788px;}




#page_22 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_22 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_22 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_22 #p22dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_22 #p22dimg1 #p22img1 {width:1121px;height:788px;}




#page_23 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1122px;height: 924px;}
#page_23 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_23 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1118px;overflow: hidden;}

#page_23 #p23dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_23 #p23dimg1 #p23img1 {width:1121px;height:788px;}




#page_24 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_24 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_24 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_24 #p24dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_24 #p24dimg1 #p24img1 {width:1121px;height:788px;}




#page_25 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_25 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_25 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_25 #p25dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_25 #p25dimg1 #p25img1 {width:1121px;height:788px;}




#page_26 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_26 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_26 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_26 #p26dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_26 #p26dimg1 #p26img1 {width:1121px;height:788px;}




#page_27 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1122px;height: 924px;}
#page_27 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_27 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1118px;overflow: hidden;}

#page_27 #p27dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_27 #p27dimg1 #p27img1 {width:1121px;height:788px;}




#page_28 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_28 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_28 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_28 #p28dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_28 #p28dimg1 #p28img1 {width:1121px;height:788px;}




#page_29 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_29 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_29 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_29 #p29dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_29 #p29dimg1 #p29img1 {width:1121px;height:788px;}




#page_30 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_30 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_30 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_30 #p30dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_30 #p30dimg1 #p30img1 {width:1121px;height:788px;}




#page_31 {position:relative; overflow: hidden;margin: -133px 0px 3px 1px;padding: 0px;border: none;width: 1121px;height: 924px;}
#page_31 #id_1 {float:left;border:none;margin: 201px 0px 0px 55px;padding: 0px;border:none;width: 561px;overflow: hidden;}
#page_31 #id_2 {float:left;border:none;margin: 0px 0px 0px -612px;padding: 0px;border:none;width: 1032px;overflow: hidden;}

#page_31 #p31dimg1 {position:absolute;top:136px;left:0px;z-index:-1;width:1121px;height:788px;}
#page_31 #p31dimg1 #p31img1 {width:1121px;height:788px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft1{font: bold 12px 'Times New Roman';line-height: 14px;}
.ft2{font: 11px 'Arial';color: #00ff00;line-height: 12px;}
.ft3{font: bold 11px 'Arial';line-height: 12px;}
.ft4{font: 7px 'Arial';color: #0000ff;line-height: 7px;}
.ft5{font: 7px 'Arial';color: #00ccff;line-height: 7px;}
.ft6{font: 7px 'Arial';color: #008000;line-height: 7px;}
.ft7{font: 7px 'Arial';color: #ffff00;line-height: 7px;}
.ft8{font: 7px 'Arial';color: #ff6500;line-height: 7px;}
.ft9{font: 7px 'Arial';color: #ff0000;line-height: 7px;}
.ft10{font: 7px 'Arial';color: #800080;line-height: 7px;}
.ft11{font: 1px 'Arial';line-height: 1px;}
.ft12{font: 13px 'Times New Roman';line-height: 15px;}
.ft13{font: italic bold 12px 'Times New Roman';line-height: 14px;}
.ft14{font: 11px 'Arial';line-height: 15px;}
.ft15{font: bold 9px 'Arial';line-height: 10px;}
.ft16{font: italic 11px 'Arial';line-height: 12px;}
.ft17{font: bold 10px 'Arial';line-height: 11px;}
.ft18{font: italic 10px 'Arial';line-height: 11px;}
.ft19{font: 11px 'Arial';line-height: 12px;}
.ft20{font: italic 9px 'Arial';line-height: 10px;}
.ft21{font: italic 17px 'Times New Roman';line-height: 19px;}
.ft22{font: italic 7px 'Times New Roman';line-height: 8px;position: relative; bottom: -2px;}
.ft23{font: italic 10px 'Times New Roman';line-height: 11px;}
.ft24{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft25{font: italic 17px 'Times New Roman';text-decoration: line-through;line-height: 19px;position: relative; bottom: -14px;}
.ft26{font: italic 10px 'Times New Roman';text-decoration: line-through;line-height: 11px;position: relative; bottom: 7px;}
.ft27{font: 17px 'Times New Roman';line-height: 19px;}
.ft28{font: 1px 'Arial';line-height: 9px;}
.ft29{font: 15px 'Times New Roman';line-height: 16px;}
.ft30{font: italic 10px 'Times New Roman';line-height: 5px;}
.ft31{font: 1px 'Arial';line-height: 5px;}
.ft32{font: 1px 'Arial';line-height: 11px;}
.ft33{font: italic 7px 'Times New Roman';line-height: 8px;}
.ft34{font: 9px 'Arial';line-height: 10px;}
.ft35{font: italic bold 10px 'Times New Roman';line-height: 11px;}
.ft36{font: 9px 'Arial';line-height: 6px;}
.ft37{font: 1px 'Arial';line-height: 6px;}
.ft38{font: 7px 'Arial';line-height: 5px;}
.ft39{font: 7px 'Arial';line-height: 7px;}
.ft40{font: 9px 'Arial';line-height: 9px;}
.ft41{font: 9px 'Arial';line-height: 4px;}
.ft42{font: 1px 'Arial';line-height: 4px;}
.ft43{font: italic 4px 'Arial';line-height: 5px;}
.ft44{font: 9px 'Arial';line-height: 7px;}
.ft45{font: 1px 'Arial';line-height: 7px;}
.ft46{font: 7px 'Arial';line-height: 7px;position: relative; bottom: 7px;}
.ft47{font: italic 9px 'Arial';line-height: 0px;}
.ft48{font: 1px 'Arial';line-height: 8px;}
.ft49{font: 9px 'Arial';line-height: 3px;}
.ft50{font: 1px 'Arial';line-height: 3px;}
.ft51{font: bold 4px 'Arial';line-height: 5px;}
.ft52{font: 11px 'Arial';line-height: 14px;}
.ft53{font: 12px 'Times New Roman';line-height: 14px;}
.ft54{font: italic bold 13px 'Times New Roman';line-height: 14px;}
.ft55{font: italic bold 13px 'Times New Roman';line-height: 15px;}
.ft56{font: italic bold 11px 'Times New Roman';line-height: 12px;}

.p0{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: center;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: right;padding-right: 112px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 1px;padding-right: 125px;margin-top: 4px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 35px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 1px;margin-top: 10px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 1px;padding-right: 125px;margin-top: 7px;margin-bottom: 0px;}
.p18{text-align: center;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;padding-right: 117px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: right;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: center;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: center;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: center;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: center;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:9px;height:7px;}
.p34{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:462px;height:639px;}
.p35{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:8px;height:7px;}
.p36{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:3px;height:6px;}
.p37{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: justify;padding-left: 1px;padding-right: 120px;margin-top: 4px;margin-bottom: 0px;}
.p42{text-align: center;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: right;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: center;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: justify;padding-left: 1px;padding-right: 125px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 1px;margin-top: 5px;margin-bottom: 0px;}
.p49{text-align: center;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: center;padding-left: 128px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: center;padding-left: 126px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: center;padding-right: 182px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 817px;margin-top: 1px;margin-bottom: 0px;}
.p56{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: center;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: center;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: center;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: center;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: center;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: justify;padding-left: 1px;padding-right: 120px;margin-top: 7px;margin-bottom: 0px;}
.p66{text-align: center;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: center;padding-left: 127px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: center;padding-left: 110px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: center;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: center;padding-left: 111px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: center;padding-right: 197px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: center;padding-right: 198px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: center;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: center;padding-left: 121px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: center;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: center;padding-right: 186px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 311px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 232px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 177px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 172px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td18{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 13px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 225px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 267px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td56{padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;}
.td58{padding: 0px;margin: 0px;width: 282px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td60{padding: 0px;margin: 0px;width: 271px;vertical-align: bottom;}

.tr0{height: 23px;}
.tr1{height: 32px;}
.tr2{height: 18px;}
.tr3{height: 14px;}
.tr4{height: 33px;}
.tr5{height: 19px;}
.tr6{height: 17px;}
.tr7{height: 22px;}
.tr8{height: 30px;}
.tr9{height: 29px;}
.tr10{height: 9px;}
.tr11{height: 5px;}
.tr12{height: 11px;}
.tr13{height: 25px;}
.tr14{height: 15px;}
.tr15{height: 10px;}
.tr16{height: 6px;}
.tr17{height: 13px;}
.tr18{height: 12px;}
.tr19{height: 4px;}
.tr20{height: 16px;}
.tr21{height: 7px;}
.tr22{height: 465px;}
.tr23{height: 8px;}
.tr24{height: 3px;}
.tr25{height: 37px;}
.tr26{height: 38px;}
.tr27{height: 46px;}
.tr28{height: 34px;}
.tr29{height: 20px;}

.t0{width: 436px;font: bold 12px 'Times New Roman';}
.t1{width: 432px;font: bold 11px 'Arial';}
.t2{width: 172px;margin-left: 16px;font: italic 17px 'Times New Roman';}
.t3{width: 1032px;font: 9px 'Arial';}
.t4{width: 432px;margin-top: 9px;font: bold 11px 'Arial';}
.t5{width: 879px;font: 9px 'Arial';}
.t6{width: 387px;margin-left: 645px;margin-top: 24px;font: 7px 'Arial';}
.t7{width: 432px;margin-top: 14px;font: bold 11px 'Arial';}
.t8{width: 894px;font: 9px 'Arial';}
.t9{width: 883px;font: 9px 'Arial';}

